Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Upgrade 4.0.2 To 4.1.5 Problem - "no Upgrades Currently Available" Rate Topic   - - - - -

 
  • joshin
  • Member
  • Members
  • Join Date: 23-Jan 08
  • 146 posts

Posted 20 May 2014 - 06:18 PM #1

Can someone please advise how to from 4.0.2 to 4.1.5? I'm getting the "No upgrades currently available" message in the upgrade center.

I'm hoping I don't have to do the whole install on a subdomain thing like I did when upgrading from version 3.

Thank you!
Using 4.1.5

 
  • Beads
  • Junior Member
  • Members
  • Join Date: 12-Nov 07
  • 81 posts

Posted 21 May 2014 - 02:17 AM #2

good question, I have the same message also

 
  • eComLabs
  • CS-Cart Expert
  • Authorized Reseller
  • Join Date: 27-Jan 14
  • 19791 posts

Posted 21 May 2014 - 08:12 AM #3

Hi,

Click the gear button and choose "Refresh packages" item from the drop-down menu. If it does not help, make sure that the upgrade subscriptions are active for your licences.

GET A FREE QUOTE | CS-Cart Add-ons | CS-Cart Licenses | CS-Cart Development | CS-Cart Design | Server Configuration | UniTheme and YOUPI
CS-Cart                USD 345     Multi-Vendor              USD 1250    CS-Cart RU                         24500 руб.
CS-Cart Ultimate  USD 775     CS-Cart + YOUPI      USD 545      CS-Cart RU + UniTheme    36000 руб.


 
  • mayanetwork
  • Senior Member
  • Members
  • Join Date: 18-Oct 06
  • 249 posts

Posted 21 May 2014 - 11:22 PM #4

Hi,

Click the gear button and choose "Refresh packages" item from the drop-down menu. If it does not help, make sure that the upgrade subscriptions are active for your licences.

We have a lifetime license and we're running 4.1.4 and "Refresh packages" doesn't show any updates available.

Retail Site v. 4.3.3


 
  • snorocket
  • Forum Janitor
  • Members
  • Join Date: 15-Mar 06
  • 2519 posts

Posted 22 May 2014 - 01:25 AM #5

Post a ticket to CS-Cart Helpdesk, they will be able to figure out what's going on, be sure to post your FTP access and admin panel access in the secure area of your helpdesk account so they can access it, otherwise you'll play the cat and mouse game of returning messages every 24hrs - Sno
SNOROCKET.COM, Now Accepting PRE-ORDERS:
Customer Service (Helpdesk) Addon for CS-Cart v4.3.1
Quote and Invoicing Addon for CS-Cart v4.3.1

 
  • eComLabs
  • CS-Cart Expert
  • Authorized Reseller
  • Join Date: 27-Jan 14
  • 19791 posts

Posted 22 May 2014 - 07:54 AM #6

Here is also their note from one of the release:

Please note that to avoid server overload, we will be limiting the number of upgrade package downloads within the first few days. All CS-Cart and Multi-Vendor storeowners should have their upgrades available in the Upgrade Center within several days.


GET A FREE QUOTE | CS-Cart Add-ons | CS-Cart Licenses | CS-Cart Development | CS-Cart Design | Server Configuration | UniTheme and YOUPI
CS-Cart                USD 345     Multi-Vendor              USD 1250    CS-Cart RU                         24500 руб.
CS-Cart Ultimate  USD 775     CS-Cart + YOUPI      USD 545      CS-Cart RU + UniTheme    36000 руб.


 
  • Flow
  • Super Duper and Amazingly Sexy Senior
  • Members
  • Join Date: 13-Oct 10
  • 2306 posts

Posted 23 May 2014 - 06:44 AM #7

He's using 4.02 now so an upgrade should appear even though 4.15 might not appear just yet.

When life hands you lemons, bring on the Tequila baby!


 

Posted 23 May 2014 - 09:14 AM #8

The update to 4.1.5 only just showed up this morning for me.

 
  • eComLabs
  • CS-Cart Expert
  • Authorized Reseller
  • Join Date: 27-Jan 14
  • 19791 posts

Posted 23 May 2014 - 09:15 AM #9

He's using 4.02 now so an upgrade should appear even though 4.15 might not appear just yet.


You are right! @joshin, please contact CS-Cart support team

GET A FREE QUOTE | CS-Cart Add-ons | CS-Cart Licenses | CS-Cart Development | CS-Cart Design | Server Configuration | UniTheme and YOUPI
CS-Cart                USD 345     Multi-Vendor              USD 1250    CS-Cart RU                         24500 руб.
CS-Cart Ultimate  USD 775     CS-Cart + YOUPI      USD 545      CS-Cart RU + UniTheme    36000 руб.


 
  • ahmed talaat
  • Advanced Member
  • Members
  • Join Date: 15-Feb 14
  • 51 posts

Posted 26 June 2014 - 10:02 AM #10

i have a problem also,
from cs-cart 4.0.3 to 4.1.5

i tried to upgrade and 1st i got this error...

Warning: require_once(/home3/shoof360/public_html/app/addons/twigmo/Twigmo/Core/TwigmoSettings.php): failed to open stream: No such file or directory in /home3/shoof360/public_html/app/addons/twigmo/func.php on line 37

Fatal error: require_once(): Failed opening required '/home3/shoof360/public_html/app/addons/twigmo/Twigmo/Core/TwigmoSettings.php' (include_path='/home3/shoof360/public_html/app/lib/pear/.:/opt/php54/lib/php') in/home3/shoof360/public_html/app/addons/twigmo/func.php on line 37"


then i changed in my home directory the file of twigmo, so the website worked again nicely.

anyway i tried again to upgrade and i think the upgrade is fine but i got this error after doing the upgrade...

Error occurred: post upgradeDuplicate entry '11-en' for key 'banner' (1062):INSERT INTO cscart_banner_images (`banner_id`, `lang_code`) VALUES (11, 'en')

so what that mean?? and how to fix it??

 
  • foundation
  • Junior Member
  • Members
  • Join Date: 19-May 08
  • 27 posts

Posted 26 November 2014 - 04:11 PM #11

I got the same error below when upgrading to 4.1.1

Error occurred: post upgradeDuplicate entry '23-en' for key 'banner' (1062):
INSERT INTO cscart_banner_images (`banner_id`, `lang_code`) VALUES (23, 'en')